---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-30T20:05:05-07:00
# Domínio: ecomarinealgarve.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-30T20:05:05-07:00
  source_domain: ecomarinealgarve.com

company:
  name: "Boat trips along Ria Formosa in Faro, Portugal - Ecomarine Algarve"
  url: https://ecomarinealgarve.com
  description: "We organize tours in the barrier islands: sport fishing, private boat rental including skipper, personalized tours, birthdays and stag parties. Book Now!"
  industry: Accounting_Audit
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/ecomarinealgarve-com
  sitemap: https://www.netmeios.com/ai-sitemaps/ecomarinealgarve-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/ecomarinealgarve-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/ecomarinealgarve-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
